---
layout: memberPage
type:
    - member
member:
    name: FUJISOFT
    type: MemberType.Voting
    website: https://www.fsi.co.jp/e
    logo: logos/fujisoft_logo.png
---

Founded in 1970, FUJI SOFT Inc. is an independent IT solution vendor with three business pillars: the "embedded control system field" for manufacturing industries like the automotive industry, the "business system field" that utilizes a wide range of technology fields and business knowledge, and the "product and service field" for proprietary product and solution development. In recent years, we have focused on seven key areas, including AutoMotive, AI, IoT, Security, Cloud, Robot, and Mobile, and we continue to challenge ourselves with a wide range of advanced technologies such as DX, 5G, Service Design, IT consulting, and global expansion. Our technology strategy of "DX+AIS-CRM+SD+(5)G2" aims to improve customer added value.